Bug 1415247 - Target refresh of VM does not update host
Summary: Target refresh of VM does not update host
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.7.1
Assignee: Piotr Kliczewski
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev
Depends On: 1368925
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-20 16:32 UTC by Satoe Imaishi
Modified: 2017-02-27 19:29 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1368925
Environment:
Last Closed: 2017-02-27 19:29:48 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ManageIQ manageiq pull 13618 0 None None None 2017-01-23 11:48:29 UTC
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 4 Ilanit Stein 2017-01-31 16:19:50 UTC
I checked this with CFME-5.7.1.0, and RHEVM-3.6.8.

After repeating the flow in the bug description, I still see under Compute->Infrastructure->hosts: In the hosts list, the host that was removed is still displayed.

Boris,
Could it be that the patch was addressing another related bug, and not the problem of still displaying a host, that was removed from RHV environment?

Comment 6 Ilanit Stein 2017-02-02 08:29:50 UTC
Verified on CFME-5.7.1 & RHEVM-3.6.8

Migrated a VM running on 1 host to host 2. then removed host 1.
The host displayed in the VM's details page is updated to host 2, as expected.

Comment 8 errata-xmlrpc 2017-02-27 19:29:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.